MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003529ardourfeaturespublic2010-11-08 16:172010-11-11 05:36
Reporterdanboid 
Assigned Tocth103 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.XFixed in Version 
Summary0003529: Show Marker Lines
DescriptionWe're lucky enough to own an audio rack that not only works great with FFADO but could also be used standalone. One of the main reasons we choose to do the tracking under Ardour instead is the ability to place markers as visual prompts. However, the location markers are only a few pixels small and so it would be great to be able to increase their visibility by being able to toggle lines that would drop down from each one across the height of the editor. As oofus suggested, it would make sense to call such an option "Show marker lines" and place it under the view menu.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0009386)
cth103 (administrator)
2010-11-10 10:29

Implemented in SVN.
(0009391)
oofus (developer)
2010-11-10 20:18

Nice, like this. However, the lines are the same colour as the line used to indicate the current edit point, this is confusing. suggest making the lines the same colour as the mark they are originating from. Also, could the lines just descend from the bottom of the mark, rather than stretching all the way to the top of all the rulers ?
(0009392)
cth103 (administrator)
2010-11-11 05:36

Done in SVN.

- Issue History
Date Modified Username Field Change
2010-11-08 16:17 danboid New Issue
2010-11-08 17:16 cth103 cost => 0.00
2010-11-08 17:16 cth103 Target Version => 3.X
2010-11-10 10:29 cth103 Note Added: 0009386
2010-11-10 10:29 cth103 Status new => resolved
2010-11-10 10:29 cth103 Resolution open => fixed
2010-11-10 10:29 cth103 Assigned To => cth103
2010-11-10 20:18 oofus Note Added: 0009391
2010-11-10 20:18 oofus Status resolved => feedback
2010-11-10 20:18 oofus Resolution fixed => reopened
2010-11-11 05:36 cth103 Note Added: 0009392
2010-11-11 05:36 cth103 Status feedback => resolved
2010-11-11 05:36 cth103 Resolution reopened => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker